#
#
#	  Name: nettools.mk
#		make include file for Net Tools for La Casita
#
#

SC_VRM		=	net-tools-1.60

SC_URL		=	\
 http://www.ibiblio.org/pub/Linux/distributions/rootlinux/rootlinux-1.3/source/base/net-tools/net-tools-1.60.tar.gz

#SC_FETCH	=	
#SC_SOURCE	=	

SC_CONFIG	=	echo n y y y n n n n n n n n n \
		y n n y n n n n n n n n y n n n n n n n n n \
			| xargs -n 1 echo | $(MAKE) config

SC_BUILD	=	echo n y y y n n n n n n n n n \
		y n n y n n n n n n n n y n n n n n n n n n \
			| xargs -n 1 echo | $(MAKE)

SC_FIXUP	=	strip /bin/netstat /bin/hostname \
	/sbin/slattach /sbin/route /sbin/rarp /sbin/plipconfig \
		/sbin/nameif /sbin/ifconfig /sbin/arp

#SC_INSTALL	=	

#URL=http://www.er.klined.net/source/ipv6/net-tools-1.60.tar.gz
#URL=http://binaries.it-faq.pl/unix/linux/net-tools/net-tools-1.60.tar.gz


#/bin/dnsdomainname
#/bin/domainname
#/bin/hostname
#/bin/netstat
#/sbin/arp
#/sbin/ifconfig
#/sbin/plipconfig
#/sbin/rarp
#/sbin/route
#/sbin/slattach


### answers ###
#  n  I18N
# -y  Unix
# -y  INET
#  n  INET6
#  n  IPX
#  n  ATalk
#  n  AX.25
#  n  NETROM
#  n  ROSE Packet Radio
#  n  X.25
#  n  ECONET
#  n  DECNET
#  n  ASH
# -y  HWETHER
#  n  ArcNet
#  n  SLIP
# -   PPP
#  n  tunnel
#  n  metricon
#  n  T/R
#  n  AX.25 (HW)
#  n  Rose (HW)
#  n  NETROM (HW)
#  n  X.25 (HW)
#  n  Frame Relay
#  n  SIT (V6 in V4)
#  n  FDDI
#  n  HIPPI
#  n  ASH
#  n  HDLC
#  n  IrDA
#  n  ECONET (HW)
#  n  masquerading
#  n  tunnel tools
#  n  MII tools
#  done
###
# n  y y y n n n n n n n n n  y n n y n n n n n n n n y n n n n n n  y y n y
###
# n  y y y n n n n n n n n n  y n n y n n n n n n n n y n n n n n n  y y y
#
#"n  y y y n n n n n n n n n  y n n y n n n n n n n n y n n n n n n  n n n"




